bubkoo - porsche 1.1.6 dependencies status

Build and dev-debug tool for react apps

  • 59 Dependencies total
  • 29 Up to date
  • 0 Pinned, out of date
  • 30 Out of date
DependencyChangesRequiredStableLatestStatus
autoprefixer
    ^7.1.29.5.19.5.1
    awesome-typescript-loader
      ^3.2.25.2.15.2.1
      babel-core
        ^6.25.06.26.37.0.0-bridge.0
        babel-loader
          ^7.1.18.0.68.0.6
          babel-plugin-add-module-exports
            ^0.2.11.0.21.0.2
            babel-plugin-react-require
              ^3.0.03.1.13.1.1
              babel-plugin-syntax-dynamic-import
                ^6.18.06.18.07.0.0-beta.3
                babel-polyfill
                  ^6.23.06.26.07.0.0-beta.3
                  babel-preset-env
                    ^1.6.11.7.07.0.0-beta.3
                    babel-preset-react
                      ^6.24.16.24.17.0.0-beta.3
                      babel-preset-stage-0
                        ^6.24.16.24.17.0.0-beta.3
                        babel-register
                          ^6.24.16.26.07.0.0-beta.3
                          body-parser
                            ^1.17.21.19.01.19.0
                            bundle-loader
                              ^0.5.50.5.60.5.6
                              case-sensitive-paths-webpack-plugin
                                ^2.1.12.2.02.2.0
                                chalk
                                  ^2.1.02.4.22.4.2
                                  chokidar
                                    ^1.7.03.0.02.1.6
                                    connect-history-api-fallback
                                      ^1.3.01.6.01.6.0
                                      copy-webpack-plugin
                                        ^4.0.15.0.35.0.3
                                        cross-spawn
                                          ^5.1.06.0.56.0.5
                                          css-loader
                                            ^0.28.42.1.12.1.1
                                            explain-error
                                              ^1.0.41.0.41.0.4
                                              express-http-proxy
                                                ^1.0.61.5.11.5.1
                                                extract-text-webpack-plugin
                                                  ^3.0.03.0.24.0.0-beta.0
                                                  file-loader
                                                    ^0.11.23.0.13.0.1
                                                    filesize
                                                      ^3.5.104.1.24.1.2
                                                      fs-extra
                                                        ^4.0.18.0.18.0.1
                                                        glob
                                                          ^7.1.27.1.47.1.4
                                                          gzip-size
                                                            ^3.0.05.1.15.1.1
                                                            html-webpack-plugin
                                                              ^2.30.13.2.04.0.0-beta.5
                                                              http-proxy-middleware
                                                                ^0.17.40.19.10.19.1
                                                                is-plain-object
                                                                  ^2.0.43.0.03.0.0
                                                                  istanbul
                                                                    ^0.4.50.4.51.1.0-alpha.1
                                                                    js-yaml
                                                                      ^3.9.13.13.13.13.1
                                                                      less
                                                                        ^2.3.13.9.03.9.0
                                                                        less-loader
                                                                          ^4.0.55.0.05.0.0
                                                                          lodash.get
                                                                            ^4.4.24.4.24.4.2
                                                                            lodash.pullall
                                                                              ^4.2.04.2.04.2.0
                                                                              lodash.uniq
                                                                                ^4.5.04.5.04.5.0
                                                                                moment
                                                                                  ^2.18.12.24.02.24.0
                                                                                  node-sass
                                                                                    ^4.5.34.12.04.12.0
                                                                                    parse-json-pretty
                                                                                      ^0.1.00.1.00.1.0
                                                                                      postcss
                                                                                        ^6.0.97.0.167.0.16
                                                                                        postcss-loader
                                                                                          ^2.0.63.0.03.0.0
                                                                                          react-dev-utils
                                                                                            ^3.1.19.0.19.0.1
                                                                                            recursive-readdir
                                                                                              ^2.2.12.2.22.2.2
                                                                                              rimraf
                                                                                                ^2.6.12.6.32.6.3
                                                                                                sass-loader
                                                                                                  ^6.0.67.1.07.1.0
                                                                                                  strip-ansi
                                                                                                    ^4.0.05.2.05.2.0
                                                                                                    strip-json-comments
                                                                                                      ^2.0.13.0.13.0.1
                                                                                                      style-loader
                                                                                                        ^0.18.20.23.10.23.1
                                                                                                        svg-sprite-loader
                                                                                                          ^3.1.64.1.64.1.6
                                                                                                          system-bell-webpack-plugin
                                                                                                            ^1.0.01.0.01.0.0
                                                                                                            typescript
                                                                                                              ^2.4.23.4.53.5.0-dev.20190523
                                                                                                              url-loader
                                                                                                                ^0.5.91.1.21.1.2
                                                                                                                webpack
                                                                                                                  ^3.5.54.32.25.0.0-alpha.14
                                                                                                                  webpack-dev-server
                                                                                                                    ^2.7.13.4.13.4.1
                                                                                                                    webpack-visualizer-plugin
                                                                                                                      ^0.1.110.1.110.1.11
                                                                                                                      yargs
                                                                                                                        ^8.0.213.2.413.2.4
                                                                                                                        • 59 Dependencies total
                                                                                                                        • 29 Up to date
                                                                                                                        • 0 Pinned, out of date
                                                                                                                        • 30 Out of date